[setup]
AppTitle      =  动漫明星大乱斗1.3完整版
Ename         =      dongmmanmingxing  
AppName       =  flashplayer.exe
SoftId        =    9825
StarEndPath   =  
RunManner     =1
DiskLikeName  = dongmanluandou.swf
AppProgramArg =   dongmanluandou.swf
isReg         = 0  

RunNum=4
LastTime=2012-4-25 下午 05:11:08
isclose=1
isDirRun=0
webName=962
